kube-state-metrics:
  enabled: true

prometheus:
  prometheusSpec:
    retention: 5d
    scrapeInterval: 15s
    enableAdminAPI: false
    resources:
      requests:
        cpu: 100m
        memory: 512Mi

alertmanager:
  alertmanagerSpec:
    replicas: 1

defaultRules:
  create: true
  rules:
    kubeApiserverError: true
    kubeNodeNotReady: true
    kubePodCrashLooping: true
    kubeJobFailed: true
    etcdHighNumberOfFailedGRPCRequests: true
